/** Shopify CDN: Minification failed

Line 94:0 Unexpected "}"

**/
@font-face {
  font-family: 'Zimula-Black';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-Black.otf?v=1670467330") format("opentype");
  font-style: normal;
  }
@font-face {
  font-family: 'Zimula-Bold';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-Bold.otf?v=1670409480") format("opentype");
  font-style: normal;
  }
  @font-face {
  font-family: 'Zimula-Regular';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-Regular.otf?v=1670409736") format("opentype");
  font-style: normal;
  }
@font-face {
  font-family: 'Zimula-ExtraBold';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-ExtraBold.otf?v=1670467339") format("opentype");
  font-style: normal;
  }
  @font-face {
  font-family: 'Zimula-ExtraLight';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-ExtraLight.otf?v=1670467346") format("opentype");
  font-style: normal;
  }
@font-face {
  font-family: 'Zimula-Light';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-Light.otf?v=1670467355") format("opentype");
  font-style: normal;
  }
  @font-face {
  font-family: 'Zimula-Medium';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-Medium.otf?v=1670467364") format("opentype");
  font-style: normal;
  }
@font-face {
  font-family: 'Zimula-SemiBold';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-SemiBold.otf?v=1670467373") format("opentype");
  font-style: normal;
  }
  @font-face {
  font-family: 'Zimula-Thin';
  src: url("https://cdn.shopify.com/s/files/1/0603/9804/3300/files/Zimula-Thin.otf?v=1670467387") format("opentype");
  font-style: normal;
  }


body  {
    
    
    
    
    
    
    
    
    font-family:Zimula-Regular !important;
    font-weight: normal !important;
    font-style: normal !important;
    font-display: swap !important;
    
    
}

.ctt-heading.heading, heading, .heading p, .heading span, h1, h2, h3, h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    
    
    
    font-family:Zimula-Bold !important;
    font-weight: bold !important;
    font-style: normal !important;
    font-display: swap !important;
    
    
    
    
    
     
    
}


/*  */

#product-tabs-description {
  /* margin-right: 60px; */
  margin-bottom: 0px;
}
}
#product-tabs-description {
width: 100%;
margin-right: 20px;
margin-bottom: 20px;
}
.product-description {
border-bottom: 1px solid #000;
padding: 15px 15px 15px 10px;
cursor: pointer;
text-transform: uppercase;
transition: all .3s;
}
details > summary {
list-style: none !important;
}
.rte ol:last-child, .rte p:last-child, .rte table:last-child, .rte ul:last-child {
margin-bottom: 0;
}
.product-description p {
  text-transform: none;
  font-size: 13px !important;
}
.product-description__title {
  flex: 1;
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  -o-flex-wrap: nowrap;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  transition: all .3s;
  cursor: pointer;
  text-transform: uppercase;
}
.product-tabs-shevron-up {
  display: none;
}
.product-description[open] .product-tabs-shevron-up {
  display: block;
}
.product-description[open] .product-tabs-shevron-down {
  display: none;
}
.product-description:hover {
  background-color: #E8E8E8;
}
.product-description[open] .product-description__title {
  margin-bottom: 5px !important;
  margin-right: -15px;
  margin-left: -15px;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.product-description[open] .product-description__title {
  padding: 15px 15px 15px 10px !important;
}
.product-description[open]:hover {
  background-color: #fff;
}


.section-header--hero .section-header__title {
	color: #222;
	font-family: Zimula-Bold !important;
	font-size: 2rem;
}
[data-type_headers_align_text="true"] .section-header {
	margin-bottom: 1rem;
}

.grid-product__image-mask:not(.lifestyle-image):after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #444;
  opacity: .1;
  opacity: var(--colorGridOverlayOpacity);
  transition: opacity .8s ease;
}